Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » [EcoreTools] Problem installing on 3.8
[EcoreTools] Problem installing on 3.8 [message #876015] Wed, 23 May 2012 18:38 Go to next message
Alain Picard is currently offline Alain PicardFriend
Messages: 181
Registered: July 2009
Senior Member
I'm trying to install EcoreTools through the Juno update site on my Juno
(build Id: I20120125-1800) eclipse environment.

I don't get any errors and don't see anything related in the log, but
after I see the EcoreTools (1.1.0.201205041226) in the list of installed
software, but there are no contributed Ecore Features and only 1 plugin
for Ecore Tools documentation.

I've uninstall and re-installed, I also tried moving from Java 1.7 to
1.6, no luck.

And it's hard to give anyone more to help as I'm not getting any issue
during the install.

Help please.

Thanks
Alain
Re: [EcoreTools] Problem installing on 3.8 [message #877007 is a reply to message #876015] Fri, 25 May 2012 17:32 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 26285
Registered: July 2009
Senior Member
Alain,

The RC1 version of the Juno repo (just available today) seems to be in
better shape. I was able to install Ecore Tools into 4.2... Hopefully
it works for 3.8 too.


On 23/05/2012 8:38 PM, Alain Picard wrote:
> I'm trying to install EcoreTools through the Juno update site on my
> Juno (build Id: I20120125-1800) eclipse environment.
>
> I don't get any errors and don't see anything related in the log, but
> after I see the EcoreTools (1.1.0.201205041226) in the list of
> installed software, but there are no contributed Ecore Features and
> only 1 plugin for Ecore Tools documentation.
>
> I've uninstall and re-installed, I also tried moving from Java 1.7 to
> 1.6, no luck.
>
> And it's hard to give anyone more to help as I'm not getting any issue
> during the install.
>
> Help please.
>
> Thanks
> Alain
Re: [EcoreTools] Problem installing on 3.8 [message #877026 is a reply to message #876015] Fri, 25 May 2012 18:33 Go to previous messageGo to next message
Eike Stepper is currently offline Eike StepperFriend
Messages: 5590
Registered: July 2009
Senior Member
Hi Alain,

There was a bug in the EcoreTools SDK feature.xml that caused the runtime feature to be no longer included. Cedric has
fixed that the other week.

Cheers
/Eike

----
http://www.esc-net.de
http://thegordian.blogspot.com
http://twitter.com/eikestepper



Am 23.05.2012 20:38, schrieb Alain Picard:
> I'm trying to install EcoreTools through the Juno update site on my Juno (build Id: I20120125-1800) eclipse environment.
>
> I don't get any errors and don't see anything related in the log, but after I see the EcoreTools (1.1.0.201205041226)
> in the list of installed software, but there are no contributed Ecore Features and only 1 plugin for Ecore Tools
> documentation.
>
> I've uninstall and re-installed, I also tried moving from Java 1.7 to 1.6, no luck.
>
> And it's hard to give anyone more to help as I'm not getting any issue during the install.
>
> Help please.
>
> Thanks
> Alain
Re: [EcoreTools] Problem installing on 3.8 [message #877146 is a reply to message #877026] Sat, 26 May 2012 00:32 Go to previous messageGo to next message
Alain Picard is currently offline Alain PicardFriend
Messages: 181
Registered: July 2009
Senior Member
Thanks guys.

Alain
Re: [EcoreTools] Problem installing on 3.8 [message #878132 is a reply to message #877026] Mon, 28 May 2012 16:18 Go to previous message
Alain Picard is currently offline Alain PicardFriend
Messages: 181
Registered: July 2009
Senior Member
Finally got around to upgrade and it worked.

Thanks again
Alain
Previous Topic:[Texo] ignore not null syntax
Next Topic:EMFInterceptor
Goto Forum:
  


Current Time: Sat Dec 20 17:25:33 GMT 2014

Powered by FUDForum. Page generated in 0.01612 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software